Disambiguation evidence for RFC 7320 via surface form

"RFC 7320"

Triples (4)

Triples where some other subject referred to this entity as "RFC 7320".

RFC 9205 → obsoletes →
"RFC 7320"
↳ resolves to RFC 7320
ⓘ
RFC 7320 → publishedAs →
"RFC 7320"
↳ resolves to RFC 7320
ⓘ
RFC 4395 → obsoletedBy →
"RFC 7320"
↳ resolves to RFC 7320
ⓘ
RFC 4395 → hasSuccessor →
"RFC 7320"
↳ resolves to RFC 7320
ⓘ